Subject: Re: bug#35322: AM_PATH_PYTHON incompatible with Python frameworks on macOS

From: Joshua Root <[email-masked]>
Date: Sat, 6 Mar 2021 10:37:08 +1100

On 2021-3-6 10:26 , Karl Berry wrote:
> Hi Joshua - did you run the full make check on your Mac?
> I saw you patched some of the tests, which is great, so I'm guessing
> you did, but just asking ...
> 
> On Jim's Mac system, many more tests (35) fail, but haven't tracked that
> down yet. --thanks, karl.
> 

I did run a full make check. There were indeed quite a few tests that 
failed; I only fixed the python related ones.

- Josh